{
  "channels": [
    "defaults",
    "https://conda.anaconda.org/numba"
  ],
  "conda_build_version": "3.7.0",
  "conda_private": false,
  "conda_version": "4.4.11",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "DYLD_LIBRARY_PATH": "<not set>",
    "PATH": "/usr/local/cuda/bin:/Users/buildbot/miniconda3/bin:/Users/buildbot/miniconda2/bin:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://numba.pydata.org/",
  "license": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "glob2 0.5 py35_0",
    "xz 5.2.2 0",
    "clyent 1.2.2 py35_0",
    "chardet 3.0.3 py35_0",
    "pyparsing 2.1.4 py35_0",
    "conda-verify 2.0.0 py35_0",
    "cryptography 1.8.1 py35_0",
    "pycparser 2.17 py35_0",
    "cffi 1.10.0 py35_0",
    "requests 2.14.2 py35_0",
    "idna 2.5 py35_0",
    "tk 8.5.18 0",
    "jinja2 2.8 py35_1",
    "asn1crypto 0.22.0 py35_0",
    "python-dateutil 2.5.3 py35_0",
    "beautifulsoup4 4.6.0 py35_0",
    "yaml 0.1.6 0",
    "anaconda-client 1.4.0 py35_0",
    "openssl 1.0.2n hdbc3d79_0",
    "sqlite 3.13.0 0",
    "pytz 2016.6.1 py35_0",
    "conda-build 3.7.0 py35_0",
    "filelock 2.0.7 py35_0",
    "ca-certificates 2017.08.26 ha1e5d58_0",
    "ruamel_yaml 0.11.14 py35_1",
    "pkginfo 1.4.1 py35_0",
    "pycrypto 2.6.1 py35_4",
    "conda-env 2.6.0 h36134e3_0",
    "pycosat 0.6.3 py35h745f8c1_0",
    "python 3.5.2 0",
    "markupsafe 0.23 py35_2",
    "conda 4.4.11 py35_0",
    "pyyaml 3.11 py35_4",
    "wheel 0.29.0 py35_0",
    "packaging 16.8 py35_0",
    "readline 6.2 2",
    "psutil 5.4.3 py35h1de35cc_0",
    "zlib 1.2.8 3",
    "six 1.10.0 py35_0",
    "setuptools 23.0.0 py35_0",
    "pyopenssl 17.0.0 py35_0",
    "pip 8.1.2 py35_0"
  ],
  "summary": "a just-in-time Python function compiler based on LLVM"
}